This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464984 - FTBFS python-imaging-1.1.6-10.fc10
FTBFS python-imaging-1.1.6-10.fc10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-imaging (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:46 EDT by FTBFS
Modified: 2008-10-02 11:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.6-12.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 11:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (721.63 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
build.log (2.97 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
mock.log (959 bytes, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
root.log (926.20 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
build.log (3.00 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
mock.log (967 bytes, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:46:57 EDT
python-imaging-1.1.6-10.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:47:00 EDT
Created attachment 318401 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:47:01 EDT
Created attachment 318402 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:47:03 EDT
Created attachment 318403 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:47:05 EDT
Created attachment 318404 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:47:06 EDT
Created attachment 318405 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:47:07 EDT
Created attachment 318406 [details]
mock.log

mock.log for x86_64
Comment 7 José Matos 2008-10-02 11:27:53 EDT
Fixed in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=65102

Note You need to log in before you can comment on or make changes to this bug.